[Install]
model = Panasonic UF-7300
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=DNGD2K.VER
AMD64=DNGD36.VER

[Main]
ModelName=UF-7300
SeriesName=Panasonic WORKiO UF-8300/7300 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicUF-7300C2D0
;OEMURL=
USBID=VID_04DA&PID_3A11
USBPRINT=PanasonicUF-7300
LPTPRINT=PanasonicUF-7300C2D0

;***********************************************************************
;UF-7300 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic UF-7300
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP7300

;***********************************************************************
;UF-7300 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=D0GDGC2K.DLL
ConfigurationFile=D0GDUC2K.DLL
DataFile=DNGD.SPC
DependentFiles=CODEC32.DLL,CRCMDLD0.dll,D0GDDI32.dll,D0GDEM.DLL,D0GDEM.EXE,D0GDEM.RCB,D0GDEM.RCP,D0GDEM.RCT,D0GDGC2K.dll,D0GDPRDF.DAT,D0GDPRO.DAT,D0GDRC.RCP,D0GDRC.RCT,D0GDRC32.DLL,D0GDRC32.RCB,D0GDSP.DLL,D0GDUC2K.dll,D0GDUI2K.DLL,D0ZDWJ.INI,PD0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXJBIG2.dll,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDDM32.dll,ZAZDHL.chm,ZAZDIW32.exe,ZAZDPC32.dll,ZAZDWJ.RCP,ZAZDWJ.RCT,ZAZDWJ32.dll,ZAZDWJ32.RCB,ZAZDWM.PWM,DNGD.spc,DNGD2K.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP7300.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=CRCMDLD0.dll,WINPRNDRV,NOT_SHARED
DeleteFile003=D0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile004=D0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=D0GDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile006=D0GDEM.RCB,WINPRNDRV,NOT_SHARED
DeleteFile007=D0GDEM.RCP,WINPRNDRV,NOT_SHARED
DeleteFile008=D0GDEM.RCT,WINPRNDRV,NOT_SHARED
DeleteFile009=D0GDGC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile010=D0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile011=D0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile012=D0GDRC.RCP,WINPRNDRV,NOT_SHARED
DeleteFile013=D0GDRC.RCT,WINPRNDRV,NOT_SHARED
DeleteFile014=D0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile015=D0GDRC32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile016=D0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=D0GDUC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile018=D0GDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=D0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile020=PD0NTMPM.ini,WINPRNDRV,NOT_SHARED
DeleteFile021=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile022=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile023=PFXJBIG2.dll,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile027=ZAZDDM32.dll,WINPRNDRV,NOT_SHARED
DeleteFile028=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile029=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile030=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile031=ZAZDWJ.RCP,WINPRNDRV,NOT_SHARED
DeleteFile032=ZAZDWJ.RCT,WINPRNDRV,NOT_SHARED
DeleteFile033=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile034=ZAZDWJ32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile035=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile036=DNGD.spc,WINPRNDRV,NOT_SHARED
DeleteFile037=DNGD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile038=STUP7300.INF,WININF_OTHER,NOT_SHARED
DeleteFile039=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile040=CRCMDLD0.dll,WINPRNDRV3,SHARED
DeleteFile041=D0GDDI32.dll,WINPRNDRV3,SHARED
DeleteFile042=D0GDEM.DLL,WINPRNDRV3,SHARED
DeleteFile043=D0GDEM.EXE,WINPRNDRV3,SHARED
DeleteFile044=D0GDEM.RCB,WINPRNDRV3,SHARED
DeleteFile045=D0GDEM.RCP,WINPRNDRV3,SHARED
DeleteFile046=D0GDEM.RCT,WINPRNDRV3,SHARED
DeleteFile047=D0GDGC2K.dll,WINPRNDRV3,SHARED
DeleteFile048=D0GDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile049=D0GDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile050=D0GDRC.RCP,WINPRNDRV3,SHARED
DeleteFile051=D0GDRC.RCT,WINPRNDRV3,SHARED
DeleteFile052=D0GDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile053=D0GDRC32.RCB,WINPRNDRV3,SHARED
DeleteFile054=D0GDSP.DLL,WINPRNDRV3,SHARED
DeleteFile055=D0GDUC2K.dll,WINPRNDRV3,SHARED
DeleteFile056=D0GDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile057=D0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile058=PD0NTMPM.ini,WINPRNDRV3,SHARED
DeleteFile059=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile060=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile061=PFXJBIG2.dll,WINPRNDRV3,SHARED
DeleteFile062=ZAZDAC32.dll,WINPRNDRV3,SHARED
DeleteFile063=ZAZDDC32.dll,WINPRNDRV3,SHARED
DeleteFile064=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile065=ZAZDDM32.dll,WINPRNDRV3,SHARED
DeleteFile066=ZAZDHL.chm,WINPRNDRV3,SHARED
DeleteFile067=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile068=ZAZDPC32.dll,WINPRNDRV3,SHARED
DeleteFile069=ZAZDWJ.RCP,WINPRNDRV3,SHARED
DeleteFile070=ZAZDWJ.RCT,WINPRNDRV3,SHARED
DeleteFile071=ZAZDWJ32.dll,WINPRNDRV3,SHARED
DeleteFile072=ZAZDWJ32.RCB,WINPRNDRV3,SHARED
DeleteFile073=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile074=DNGD.spc,WINPRNDRV3,SHARED
DeleteFile075=DNGD2K.VER,WINPRNDRV3,SHARED
DeleteFile076=STUP7300.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic UF-7300

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicUF-7300C2D0,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A11,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicUF-7300,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-7300,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-7300,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-7300,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic UF-7300


;***********************************************************************
;UF-7300 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=D0GDGC36.DLL
ConfigurationFile=D0GDUC36.DLL
DataFile=DNGD.SPC
DependentFiles=CRCMDLD0.dll,D0GDDIA6.DLL,D0GDEM.RCP,D0GDEM.RCT,D0GDEMA6.DLL,D0GDEMA6.EXE,D0GDEMA6.RCB,D0GDGC36.DLL,D0GDPRDF.DAT,D0GDPRO.DAT,D0GDRC.RCP,D0GDRC.RCT,D0GDRCA6.DLL,D0GDRCA6.RCB,D0GDSPA6.DLL,D0GDUC36.DLL,D0GDUI36.DLL,D0ZDWJ.INI,PD0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXCODEC.DLL,PFXJBIG2.dll,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJ.RCP,ZAZDWJ.RCT,ZAZDWJA6.DLL,ZAZDWJA6.RCB,ZAZDWM.PWM,DNGD.SPC,DNGD36.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP7300.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=CRCMDLD0.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile002=D0GDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=D0GDEM.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile004=D0GDEM.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile005=D0GDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile006=D0GDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile007=D0GDEMA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile008=D0GDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=D0GDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile010=D0GDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile011=D0GDRC.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile012=D0GDRC.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile013=D0GDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile014=D0GDRCA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile015=D0GDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile016=D0GDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=D0GDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile018=D0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile019=PD0NTMPM.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile020=PFX300DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile021=PFX600DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile022=PFXCODEC.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile023=PFXJBIG2.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile024=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile027=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile028=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile029=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile030=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile031=ZAZDWJ.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile032=ZAZDWJ.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile033=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile034=ZAZDWJA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile035=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile036=DNGD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile037=DNGD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile038=STUP7300.INF,WININF_OTHER,NOT_SHARED
DeleteFile039=CRCMDLD0.dll,WINPRNDRVX643,SHARED
DeleteFile040=D0GDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile041=D0GDEM.RCP,WINPRNDRVX643,SHARED
DeleteFile042=D0GDEM.RCT,WINPRNDRVX643,SHARED
DeleteFile043=D0GDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile044=D0GDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile045=D0GDEMA6.RCB,WINPRNDRVX643,SHARED
DeleteFile046=D0GDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile047=D0GDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile048=D0GDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile049=D0GDRC.RCP,WINPRNDRVX643,SHARED
DeleteFile050=D0GDRC.RCT,WINPRNDRVX643,SHARED
DeleteFile051=D0GDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile052=D0GDRCA6.RCB,WINPRNDRVX643,SHARED
DeleteFile053=D0GDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile054=D0GDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile055=D0GDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile056=D0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile057=PD0NTMPM.ini,WINPRNDRVX643,SHARED
DeleteFile058=PFX300DF.GMA,WINPRNDRVX643,SHARED
DeleteFile059=PFX600DF.GMA,WINPRNDRVX643,SHARED
DeleteFile060=PFXCODEC.DLL,WINPRNDRVX643,SHARED
DeleteFile061=PFXJBIG2.dll,WINPRNDRVX643,SHARED
DeleteFile062=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile063=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile064=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile065=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile066=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile067=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile068=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile069=ZAZDWJ.RCP,WINPRNDRVX643,SHARED
DeleteFile070=ZAZDWJ.RCT,WINPRNDRVX643,SHARED
DeleteFile071=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile072=ZAZDWJA6.RCB,WINPRNDRVX643,SHARED
DeleteFile073=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile074=DNGD.SPC,WINPRNDRVX643,SHARED
DeleteFile075=DNGD36.VER,WINPRNDRVX643,SHARED
DeleteFile076=STUP7300.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic UF-7300

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicUF-7300C2D0,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A11,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicUF-7300,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-7300,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-7300,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-7300,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic UF-7300
